# class KDEAniMenu |
Definition | `#include <kdestyle.h>`
Inherits | QObject (qt) [public ]
List of all Methods
Annotated List
Files
Globals
Hierarchy
Index

#### Public Methods

- KDEAniMenu (QPopupMenu *menu)
- ~KDEAniMenu ()

#### Protected Methods

- void scrollIn ()

#### Protected Slots

- void slotDestroyFake ()
- void slotFinished ()

## Detailed Description

KDEAniMenu (QPopupMenu *menu) | ### KDEAniMenu

~KDEAniMenu () | ### ~KDEAniMenu

void scrollIn () | ### scrollIn

[protected]

void slotDestroyFake () | ### slotDestroyFake

[protected slots slot]

void slotFinished () | ### slotFinished

[protected slots slot]

Generated by: root@i386.ports.openbsd.org on Wed Apr 25 13:58:13 2001, using kdoc 2.0a53.